Software Introduction

CD Mate

Software Introduction

CD Mate is a CD burner software developed and released by An Chen Computers Co., Ltd. It is an easy and useful tool for both beginners and advanced users. CD Mate is a functional burner software with all the general features provided by any other burner software, such as different modes for Data CDs, Mixed Mode CDs, and Audio CDs. It also supports multiple CDRW writers and the RAW Write feature. This software is easy to use, fully functional and requires only a limited amount of disk space. It is undoubtedly your best choice.

In addition, this burner software is incomparably powerful and convenient for creating music CDs. Users do not have to extract audio tracks and convert them to WAV files or convert MP3 files to WAV files with any other tool or software. By using CD Mate, users can have all these conversions and disk creation done at once.

With CD Mate, users can copy files from the computer to a CD writer to have your data saved permanently and the data will be readable on any CD-ROM drives. And, of course, users can create music CDs to play from PC or car CD player.


Software Features

Software Features

Supports Data CDs, Audio CDs, Mixed Mode CDs, CD-Extra disks, Disk Copy, Creation of Image Files, and Video CDs.

Provides General and Professional modes; both beginners and advanced users can take good advantage of it.

Displays details information about CD-ROM drives and CD writers attached on the computer.

Supports the CD-RW feature.

Supports burning with Chinese long filename.

Supports the Raw Write mode.

Supports multiple burners writing simultaneously.

Allows users to make bootable Data CDs and Mixed Mode CDs.

Provides audio tracks extracting function. (Data tracks can be extracted to disk images in ISO or RAW format.)

Supports files with RAW format.

Supports real-time conversion of MP3 files; users can copy them directly onto an Audio CD.

Provides complete system information.


Hardware Requirements

Hardware Requirements

CPU (Processor): Pentium class CPU.

RAM (Memory): 32 Mbytes of RAM or above. There are different requirements of RAM on different operation systems. Therefore, it would be better to have a larger memory capacity. For example, the recommended memory size for a Windows 9x operating environment is 128 MB.

Hard Drive: Hard drive with 1 GB capacity or larger. It requires about 700 Mbytes free space preserved to store images. Most hard drives now have at least 10 GB of disk space, the larger the better. The recommendation for hard drive rotation speed is 4200 RPM or faster.

SCSI Card (Optional): It¡¦s not necessary, if you use an IDE interface CD burner.

Operating System: Windows 9x, Windows ME, Windows NT, Windows 2000 or Windows XP. There is no limitation on the language version of the operating system.

CD-ROM: Any CD drive that can be detected by CD Mate.

CD-R/RW: Any one that can be detected by CD Mate.

Installation Capacity Requirement: You need about 10 Mbytes of hard disk space to install CD Mate only. If you want to install both CD Label Designer and Audio Player, you need 25 Mbytes of hard disk space.

Online Help: You will need Microsoft Internet Explorer 5.0 or later to run this program. Otherwise, you cannot query or use CHM Help files under Windows. (Microsoft Internet Explorer 5.0 can be found on the installation CD.)


Installation

Installation

Step 1: The product CD contains the Auto-run feature, so the Installation screen is automatically displayed when you insert the disk into the CD-ROM drive. In the Installation screen, select the [Install CD Mate] option.

Install CD Mate: By selecting this option, you can easily finish installing CD Mate through the installation wizard, so that you may use it immediately.

User Manual: This option opens Help in CD Mate, which shows you how to use CD Mate with simple instructions. By following these instructions, you can use CD Mate to burn your first CD right away.

Browse this CD: You can select this option to explore files contained in this CD. You can view the filenames, file sizes, etc. in the product CD.

Exit: Exits the Auto-run menu screen.

Step 2: Skip this step and go to Step 3 if the installation screen is displayed. If the installation screen does not appear after the CD is inserted, it means that the Auto-run function is not enabled on your system. Use My Computer or Windows Explorer to open the drive where the disk is inserted. Double-click the setup.exe icon. The installation screen will then be displayed.

Step 3: When you click [CD Mate], you will see a Welcome screen and software instructions. Click [Next] after reading the instructions.

Step 4: Then you are prompted for the installation directory. The software will be installed in the default location if you leave the installation directory unchanged. You can choose to change the installation path if you wish to install it into another location. Click (Next) and proceed to the next step.

Step 5: In the next screen, you are asked to select the components to be installed. When you finish selecting the components, click (Next) to proceed to the next step.

This screen also allows you to choose the complete installation to install all features and components of the software. Or, you may choose to customize your installation and install only the components you desired, to save on hard drive space.

Step 6: Enter the location and name of CD Mate to be displayed on the Start menu. Click Next to proceed.

Step 7: Choose if you want to add a shortcut and click (Next).

Create a CD Mate desktop icon (Not applicable in English version): If you select this checkbox, one shortcut will be created on your desktop. You can use this shortcut to quickly get into the Record CD window of CD Mate.

Create a CD Label Designer desktop icon: If you select this checkbox, one shortcut will be created on the desktop. You can open CD Label Designer in CD Mate immediately through this shortcut.

Step 8: After you finish all the prompts and selections, the installer displays all the settings for you to confirm. Check the settings carefully and click the Install button to start the installation process.

Step 9: When the installation completes, click Finish to exit the installation wizard and start to run CD Mate.


Starting

Starting

CD Mate can be started in two ways. You can start it by selecting Start, Programs and the CD Mate folder, or by using the shortcut. If you have selected to place a shortcut on the Desktop [image] , you can launch CD Mate through the shortcut on the Desktop.

When you start CD Mate, you will see a Welcome screen. It means the software is successfully installed.


Uninstall

Uninstall

There are two ways to remove CD Mate: by selecting Uninstall in the CD Mate folder from Programs in the Start menu, or by using Add/Remove Programs in the Control Panel (from Settings in the Start menu.)


Menus

Menus

There are six menus in the menu bar: File, Edit, View, CD-Recorder, Window, and Help. The following sections contain descriptions for each of these menus.

File

This menu provides general file management functions and an access to change the default settings of CD Mate.

Wizard: Opens a new Edit Recording screen. You can select the CD types you desired, such as Data CD, Audio CD, etc.

Open: Reloads the previously edited and saved Edit Recording screen into CD Mate.

Close: Closes the current Edit Recording screen.

Save: Saves the recording area data in the current Edit Recording screen.

Save as: Saves the recording area data in the current Edit Recording screen as a new file.

Properties: Changes the default settings in CD Mate. Now editable settings are under the following six tabs: General, Disc-Image, Audio Master, Log file, Misc., and I/O Control. (The further settings will be discussed later.) This feature can be launched through CD Mate Shortcut as well.

Exit: Exits CD Mate.

Edit

Here you can find necessary functions for editing a recording area. It¡¦s convenient for you to manage the recording area and to organize folders and files.

Cut: Cuts and records the currently selected folder(s) or file(s).

Copy: Records the currently selected folder(s) or file(s).

Paste: Pastes the previously cut or copied folder(s) or file(s) to the current position.

Select All: Selects all the files and folders located at the cursor position.

Invert Selection: Selects all the files and folders not selected in the cursor position.

Delete: Removes the selected folder(s) and/or file(s).

View

The View menu provides options for general settings in CD Mate, management of files and the hardware status view.

CD-ROM Manager: Opens the CD-ROM Manager window from which you can view the information about the CD-ROM drive, CD recorder, and disc.

Audio Master: Starts Audio Master. Audio Master is the audio file and track conversion tool in CD Mate. With it, you can convert audio tracks into WAVE or MP3 music files, or WAVE into MP3 files.

File Explorer: Opens Windows Explorer to have the folders and files on the computer reorganized, arranged, etc.

Language: Changes the language displayed in CD Mate. Now the supported languages are Traditional Chinese and English. There will be more languages supported in future releases.

CD-Recorder

With this menu, you can specify the default CD recorder and run writing and erasing CD actions.

Favorite Recorder: Specifies the default recorder. When you are not recording with multiple recorders with the Multiple Recorders option checked, the recording will be done using the default recorder. (The Multiple Recorders feature is supported only when you have 2 or more recorders installed.)

CD-RW Eraser: Opens the CD-RW Eraser to erase a CD-RW disc. (Supports CD-RW drives only.)

Easy Copy: Launches the Easy Copy feature. With this feature, you can complete a recording with 2 clicks only.

Record: Starts a recording action.

Eject Disc: Ejects the disc in the default recorder.

Window

From the Window menu, you can select the arrangement of the edit recording screens, and choose the current edit recording screen.

Cascade: Makes all opened sub-windows of CD Mate display in a cascade arrangement.

Tile Horizontal: Tiles the opened sub-windows in CD Mate horizontally.

Tile Vertical: Tiles all the opened sub-windows in CD Mate vertically.

Arrange: Rearranges the icons.

Minimize: Minimizes all the opened sub-windows in CD Mate.

Select Windows: CD Mate can edit multiple recording screens simultaneously and displays all the opened recording screens. A check mark indicates the current recording screen.

Help

This menu provides other support services and software information.

User¡¦s Menu: Invokes CD Mate online manuals for your reference.

Online Support: Gets online support to resolve your current problem(s).

With Online Support, you can link to An Chen Computer Web site to search for the latest information. You can also update to the latest version of CD Mate right away through Online Updater. (Online Updater is supported only when you have your CD Mate registered.)

The followings are the steps for using Online Updater:

Step 1: From the menu bar, click Help -> Online Support and select Online Updater. You will see the screen below displaying the current CD Mate version information. Select the update item(s) you desired and Click Next to proceed.

Step 2: Information about the latest version is displayed, including the latest version/release number and the release date. Click Next to proceed.

Step 3: In the case when there is a newer version, click Next to start downloading updates. The downloading progress is displayed.

Step 4: When the download finishes, a completion message displays. Click OK to exit the Online Updater screen.

After you are done with downloading, you can start running CD Mate updates by running the downloaded executable file. Then the program updating is finished.

About: Displays CD Mate¡¦s version, the manufacturer¡¦s contact information, Web site and registration information, along with current operating system version and available memory.

After clicking the Register button, you can enter User Name, Company and Serial Number to complete the registration. You are entitled to enjoy online software updates after completing the registration.


Quick Access Tool Bar

Quick Access Tool Bar

Quick Access Tool Bar contains intuitive and quick launch buttons. You can use each of the functions provided here with one single click.

Wizard: Opens one new Edit Recording screen. You can select the CD types you desired such as Data CD, Audio CD, etc.

Open: Reloads the previously edited and saved Edit Recording screen into CD Mate.

Save: Saves the recording area data in the current Edit Recording screen.

Cut: Cuts and records the currently selected folder(s) or file(s).

Copy: Records the currently selected folder(s) or file(s).

Paste: Pastes the previously cut or copied folder(s) or file(s) to the current position.

Record: Starts a recording action.

User¡¦s Menu: Invokes CD Mate online manuals for your reference.

About: Displays CD Mate¡¦s version, manufacture¡¦s contact information, Web site and registration information, current operating system version, and available memory.


CD Mate Shortcuts

CD Mate Shortcuts

Recording Wizard: Provides options for creating Data CDs, Audio CDs, Mixed Mode CDs, CD-Extra Discs, image files for copying and Video CDs.

Easy Copy: With this option, you can copy the entire CD easily. After inserting a source CD into the CD-ROM drive and a blank CD-R/CD-RW disc into the recorder, click Record and you will get a copy of the source disc with exactly the same contents.

CD-ROM Manager: CD-ROM Manager gives you a clear picture of your own computer system information and it displays all the information about the attached CD-ROM drives and blank discs. With the clear system information, if any error occurred when you are using this recorder software, you can find out and fix the problem according to the system information.

CD-RW Eraser: Clears or erases data on a CD-RW disc. There are two erasing modes: Quick Mode and Full Mode.

Audio Master: Extract audio tracks from an audio CD and convert them into WAVE or MP3 music files. It can also convert WAVE files into MP3 music files.

Favorite Recorder: When there are more than one recorders attached to the system, you can specify one of them as your favorite recorder so that all of the recordings are done using it.

Eject Disc: Ejects a disc from the Favorite Recorder you selected.


Recording Wizard

Recording Wizard

    The easy-to-use interface guides you through the process of data recording step by step. It is no longer professional¡¦s privilege to make a CD; you too can easily make your own CD to meet your personal needs, even if you are a novice.

    To meet various needs, you need different CD formats. Therefore, the CD Mate¡¦s Recording Wizard provides you a verity of Recording Wizard for different CD formats, in order to fulfill your different needs. The following sections provides detail introductions to the 7 main functions of the Recording Wizard: Data CD , Audio CD , Mixed Mode CD , CD-Extra CD , CD-ROM to CD-Recorder , CD-ROM to Disk Image and Create Disk Image .


Data CD

Data CD

    To store data and make a backup, you can use the Data CD mode of the Recording Wizard for a CD that is normally used for data storage and backup. Detail instructions for this function are provided as below.

    Enter the Recording Wizard and select Data CD , the screen below then appears. A clear usage description of this mode is shown in the Description column on the right of the window.

    General Mode:

    Do not select the function of Expert Mode in the Recording Wizard, just press OK button to enter the Data CD Wizard screen.

    For the Expert Mode , please refer to the Expert Mode section, which provides detailed information for the contents and settings in the Expert Mode .

    Step.1 Open the directory that contains the desired data

    From the upper left of the window, you can select the actual path of the data, the location of the CD-ROM drive where the data is placed, and the directory of the data.

    Step.2 Drag the folders or files desired to the recording section at the bottom of the window

    Drag the folders or files to be recorded to the recording section at the bottom of the window, you can use Shift+Ctrl key to select the folders and files desired and drag them to the recording section.

    Step.3 Press Record button

    Press Record button. The recording screen appears and the recording process begins. From the Recording Status status bar in the window, you can check the percentage of the recorded data .


Audio CD

Audio CD

    In the Audio CD mode of the Recording Wizard, you can make your music CD simply by dragging. For MP3 file, you do not need to convert it to WAVE file before the recording, because the CD Mate can make music CD directly from MP3 files. You do not have to convert the files since the program will do it for you. This section describes the functions of the Audio CD of the Recording Wizard.

    In the Recording Wizard, select Audio CD . The screen below appears, and you can check if this mode suits your need.

    Click OK to enter the Audio CD Wizard screen.

    Step.1 Open the directory that contains the desired data

    The upper left column of the window is for you to select the path of the data. From here you can select the directory of the folder from which you want to make a music CD. Select the folder to open it.

    Step.2 Drag the desired music files to the recording section at the bottom of the window (*.wav *.mp3).

    You can make a music CD from wave files and mp3 music files simply by dragging them to the recording section at the bottom of the window. The order of the files that appears in the recording section is exactly the order of tracks in the recorded music CD. Therefore, please make sure the order is right before you proceed recording.

    Step.3 Press Record button

    After pressing the Record button, the message screen appears indicating that the CD-RW drive begins the writing process.


Mixed Mode CD

Mixed Mode CD

    Data and audio files use different storage modes. The former writes all the data in a single track, while the latter writes individual audio file into separate tracks in sequence. Basically, these two modes contradict to each other. However, for certain purposes of the user, sometimes we have to try to combine these two modes and that results in the modes of the Mixed Mode CD and the CD-Extra CD .

    The writing method applied by Mixed Mode CD is to write the data in the first track, and to write all the audio files starting from the second track, one after another. This method is commonly applied in the Game CD labeled support CD sound on the shelf. If you want to play this kind of CD, you have to start from the second track. The following content introduces you how to use the Mixed Mode CD of the Recording Wizard to make a mix mode CD.

    Enter the Recording Wizard, and select Mixed Mode CD . Then you can see the screen below.

    Do not select the Expert Mode of the Recording Wizard, just press OK button to enter the Mixed Mode CD screen. The following content introduces you how to use the Mixed Mode CD window.

    Data Mode:

    Step.1 Press Data Mode button

    Enter the Mixed Mode for the first time or press the Data Mode button [image] at the lower right corner of the screen, and then you can proceed to edit the data files. In general, you use this mode for all files except the audio files that have to be written in a sound track. (The screen of the Data Mode is demonstrated as below).

    Step.2 Open the directory that contains the desired data

    From the upper left column of the window, select the CD-ROM drive and the directory in which the data you want to record is located.

    Step.3 Drag the files desired to the recording section at the bottom of the window

    Drag the desired folders and files to the recording section at the bottom of the window.

    Music Mode:

    Step.4 Press the Music Mode button

    Press the Music Mode button [image] in the lower right of the window to edit the sound track in a mix mode CD. (The Music Mode screen is shown as below)

    Step.5 Open the folder that contains the music files you want to record

    Again, from the upper left column of the window, select the CD-ROM drive and the directory where the data you want to record is located. Select the folder and open it.

    Step.6 Drag the audio files desired to the recording section at the bottom of the window (*.wav *.mp3).

    Drag the music files (wave or mp3) to the recording section at the bottom of the window and sort files in the desired order.

    Press the Record button

    Press the Record button, the recording message screen appears and the CD-RW begins to write.

    Additional Consideration

    The order of the Data Mode and Music Mode input

    There are no certain rule for the order of dragging the Data Mode or the Music Mode files to the recording section, or the order of creating the recording section for the Data Mode or Music Mode. Namely, you can create either the content of the recording section for Data Mode or the content of the recording section for Music Mode first, or you can even create the recording section back and forth. (For instance, if there is space available for the other file data, after dragging the file data you want to record to the recording section for Data Mode and then dragging the audio files you want to the recording section for Music Mode, then you can go back to the Data Mode to drag in the other file data). Therefore, the order of creation can be flexible according to your own preference or needs.

    The methods to store music files in the Data Mode and the Music Mode

    Once the music file is recorded in the Data Mode, it will be stored as a file, and the CD-ROM drive will read it accordingly. On the other hand, if the music file is recorded in the Music Mode, then it is stored as an audio track, and the CD-ROM drive will read it as an audio track. (Which means you can use CD player to play audio tracks on that CD.


CD-Extra CD

CD-Extra CD

    ¡§CD-Extra CD uses two sessions to store audio and file data separately. The audio tracks are recorded in the first session, all the audio tracks were written one by one, while the file data is stored in the second session. Such method is usually applied in some interactive CD's, such as nowadays the trend to add some pop singers' MTV into their CD's. Through this method, they record the audio tracks in the first session and MTV in the second. By so doing the CD player will not encounter error while reading the audio tracks, and you can play the MTV smoothly via a VCD player. The following will show you how to operate the CD-Extra CD of the Recording Wizard.

    Enter the Recording Wizard, and select CD-Extra CD . You will see the screen below.

    Do not select the Expert Mode of the Recording Wizard, just press OK button to enter the CD-Extra CD Wizard screen.

    The rest of the steps are the same as those in the instructions of the Mixed Mode Wizard. Please refer to the instruction in previous section Mixed Mode CD .


CD-ROM to CD-Recorde

CD-ROM to CD-Recorder

    The so-called CD-ROM to CD-Recorder is to make a complete copy the content of the source CD onto the target CD. In general, the content of the source CD is unable to be edited when using the CD copy function. The contents below are to provide a detailed introduction about how to set up each setting in the CD-ROM to CD-Recorder of the Recording Wizard.

    In addition, you can also use the Easy Copy on the menu bar of the CD Mate to initialize the CD copy action. However, all setting in the Easy Copy are based on default, therefore it requires to use the CD-ROM to CD-Recorder mode of the Recording Wizard if you wish to use more complex settings. (For more information about Easy Copy, see the section of Easy Copy).

    Step.1 Select CD-ROM to CD-Recorder, and press Next

    Enter Recording Wizard, and then select CD-ROM to CD-Recorder . You will see the screen below. If you wish to proceed the CD copy action, press Next to proceed to the next screen of CD-ROM to CD-Recorder Wizard.

    Step.2 Select the source CD, and then press Next

    Select the location of the source CD, and choose the relevant settings, then press Next .

    Source CD: Set the name of the CD-ROM drive where the source CD is located, the reading speed and whether to use real time writing. When the check box next to On the fly is checked, it will not make an image of the source CD before the writing. Instead, it will read the source CD while writing its contents to the target CD.

    Advanced Option: For source CD¡¦s with copy protection features, you can make a complete copy of the contents on the source CD to the target CD by setting the advanced options.

    Step.3 Select the folder to place the CD image, and then press Next

    Select a folder to store the image file temperately, then press Next to continue.

    Delete Disc-Image after CD Copy: When this option is selected, the disc image file will be deleted automatically after the recording completion. Therefore, if you are to make more than one CD copy from the source CD, it is recommended not to select this checkbox. As the result, you are able to use the Disc Image to CD Recorder function of the Recording Wizard to make the rest copies after the completion of the first CD copy. It is a faster and safer way to record disc and can also reduce the occurrence of the situation of Buffer Under Run . For more information about the instructions of the Disc Image to CD Recorder function of the Recording Wizard, see the section of Disc Image to CD Recorder .

    Step.4 Select the CD recorder, and press Record button to start recording

    After selecting the CD recorder and the write settings, press Record to start recording.

    CD Recorder: Select the Name and of the recorder and the write speed.

    Write Method: Select the method to write the data.

    Write Option: Setting the number of copy and if proceeding simulation before writing.

    Step.5 Support multiple recorders (only available when there are multiple recorders)

    Select multiple recorders and press Record button.

    Select the recorders to record at the same time, and press OK to start recording.

    Step.6 Recording Message

    When start recording, the screen of starting data reading and recording will appear.

    Step.7 The completion message appears after the recording completion


Copy CD-ROM to Disc Image File

Copy CD-ROM to Disc Image File

    What is image file ? The image file is to make an exact copy of the source CD. It records all the data on the source CD to the disc image file in the same order of the data on the source CD.

    When do we need the image file ? When you need to make multiple copies of the same CD, you can make a disc image file of the source CD and use the disc image to record, instead of reading the source CD repeatedly. It can also increase the stability in the recording process. In addition, you can also create disc image in CD copy to ensure a successful source data reading and avoid possible burn fail caused by Buffer Under Run.

    The following describes how to make a disc image file.

    Step.1 Select CD-ROM to Disc Image, and press Next to continue

    Enter the Recording Wizard, and select CD-ROM to Disc Image , and then you can see the screen below. Press Next to continue.

    Step.2 Select the source CD-ROM, and press Next .

    Select the location of the source CD-ROM and press Next to continue.

    CD Reader: Setting the name of the drive where the source CD-ROM is and the Read Speed.

    Advanced Options: For the source CD with copy protection features, you can make a complete copy from the source CD to the target CD by setting the Advanced Options.

    Step.3 Select the disc image location, and press Save button

    Select the directory to save the disc image file temperately, and press Save button to start disc image file saving.

    Press Save button and the screen of data reading appears.

    Step.4 The disc image file is converted, the completion message appears

    ¡@


Disc Image to CD Recorder

Disc Image to CD Recorder

    In the past, when recording CD-ROM, it usually needs to made a disc image from desired files first, before recording it to the CD-ROM with the burner software to reduce the probability of burn failure. However, due to the improvement of the hardware performance, burn failure hardly occurs when recording the CD directly from the source CD. Nevertheless, the disc image file is still useful in some respects, such as: when you need the content of the same CD-ROM in different time, you can make a disc image file from the source CD-ROM and then you can make CD-ROM's with the same content in different time without re-reading the source CD-ROM.

    The following provides more information about the Disc Image to CD Recorder feature of the Recording Wizard.

    Step.1 Select Disc Image to CD Recorder, and press Next .

    Enter the Recording Wizard and select Disc Image to CD Recorder . You will see the screen below, and then press Next to continue.

    Step.2 Select the source disc image file, and press Next .

    Select the location of the image file. You can either directly enter the path or open the disc image file from the right button, and then press Next to continue.

    Step.3 Select the Recorder, and then press Record button.

    Select the recorder and set up the related recording parameters, and then press Record button to begin to record.

    Recorder: Select the name of the recorder drive and the record speed.

    Write Method: Select the method to write the data to CD-ROM.

    Write Options: Set up the number of the copies and if need simulation first and if need to compare the data on the target CD-ROM with that on the source CD-ROM after the completion of recording to ensure the data consistency.

    Step.4 Press Record button, and the message screen appears, and then the data recording begins
    Step.5 The image file recording is completed and the message of completion appears.


Expert Mode

Expert Mode

    The Expert Mode is available in Data CD , Mixed Mode CD and CD-Extra CD of the Recording Wizard. The following describes each function of the Expert Mode one bye one.

    How to enter Expert Mode

    In the Recording Wizard, select one of the three modes above, where the Expert Mode feature is available. Click on the checkbox of the Expert Mode feature, and press OK to enter the setting window of the Expert Mode.

    In the Expert Mode, you can setup Multi-Session , Volume Descriptor , File Options and Bootable CD to meet your various needs in different situations.

    The Multi-Session setting

    The Multi-Session option is only available in Data CD mode.

    The Volume Descriptor settings

    It is available in Data CD , Mixed Mode CD and CD-Extra CD .

    Enter the Expert Mode , and select the Volume Descriptor tab to input the information and settings about the Volume Information, the Publisher and Application Information, the Volume Dates and the Information files. These settings are described separately as following:

    Volume Information: to input and modify the name of the volume, volume set and the system.

    Publisher and Application Information: to record the name of the name of the publisher, the data preparer and the application in the disc.

    Volume time: to record the time information such as the creation time, modification time and effective time. If the creation time is not set, the current time of the system will be used as the creation time.

    Information files: to record the other important information, such as: the information of the Copyright file, the Abstract file and the Bibliographic file.

    The File Options settings

    It is available in Data CD , Mixed Mode CD and CD-Extra CD .

    When setting the recording information and recording it to the CD, the file formats recoding in CD can be various and not all of them can be read in different operation systems. Therefore, the format should be chosen carefully to ensure the recorded CD to be accepted by the system of the CD reader.

    Track Format: It provides Mode 1 and Mode2/XA for your selection.

    File name restriction: It provides three saving formats that can be identified by MS-DOS, Windows operation systems and by both systems.

    File Dates: There are three options available for the time record setting when saving the files on the CD-ROM.

    The Bootable CD settings

    It is available in Data CD , Mixed Mode CD and CD-Extra CD .

    To create a bootable CD, you have to configure the related information in this tab.

    Create bootable disc: When you want to create a bootable CD, you must check in the Create bootable disc checkbox.

    To create the bootable image file using the hard drive: By indicating the source, type and entering the image file name, the program will read a bootable image file.

    Bootable disc: Setting the information of Platform ID, Boot media type and the path of the bootable image file. The information and files will be recorded and loaded in CD recording.

    Press OK to continue.

    After the settings are done in each tab, press OK to continue the settings in Data CD , Mixed Mode CD and CD-Extra CD Wizard. For more information, see the previous relevant sections.


To Make a bootable CD

To Make a bootable CD

    What is a Bootable CD

    What is a bootable CD ? Just like using the bootable disk to boot the computer or hard disk, you can also use the bootable CD to load the relevant programs or operation system to enter the standby status.

    When do I need a bootable CD ? The main function of the bootable CD is to boot the computer to check the problems with the hard disk if the hard disk is hang due to, for example, various infection. Or when you want to reinstall the operation system on your hard disk, a bootable CD is required to boot the hard disk, and then you can proceed to the OS reinstallation.

    The following provides a brief introduction to how to make a bootable CD.

    Step.1 Use the Expert Mode settings in the Recording Wizard

    Enter the Recording Wizard, you can use Data CD , Mixed Mode CD or CD-Extra CD to configure the settings for making a bootable CD. For example, when selecting the CD-Extra CD , you then can see the window below.

    Select the Expert Mode checkbox in Recording Wizard, and press OK to continue to the next window.

    In the Expert Mode, you can set the information for the Volume Descriptor, File options and Bootable CD. To make a bootable CD, you need to set the information in the Bootable CD tab.

    Step.2 Select the Bootable CD tab

    The following describes the settings for the Bootable CD:

    Create bootable disc: When you want to create a bootable CD, you must check in the Create bootable disc checkbox.

    To create the bootable image file using the hard drive: By indicating the source, type and entering the image file name, the program will read a bootable image file.

    Bootable disc: Setting the information of Platform ID, Boot media type and the path of the bootable image file. The information and files will be recorded and loaded in CD recording.

    Step.3 Press OK button

    After the settings are done in the tab, press OK to continue the other settings in the Recording Wizard.

    For more information of Volume Descriptor , File Options and Bootable CD tab in the Expert Mode, see the previous section of Expert Mode .


Considerations

Considerations

    Watch for the CD-ROM Capacity

    When the folders or files are dragged in to the recording column, the CD on the bottom right corner will show the accumulated recording size. Once the CD turns red, it means the total size of the dragged folders or files exceeds the CD capacity. In this case, you need to reduce the folders or files in the recording column.

    The Management of the Recording Column

    All the folder and files dragged to the recording column can be re-organized, just like in File Explorer. You can drag the files to another folder in the recording column, so after recording completion, they will be in that folder on the recorded CD.

    Advance Messages on the Recording Progress Screen

    After you click on the Record button, the following screen of CD Recording Progress then appears.

    Press Advance button, you can view more recording information and the current recording progress.


ª`¦N¨ÆÇÆ

    ª`¦NÇÇº¿¿eÇq

    Æ@º¨¦¡±¨¿N¿¨ªº§¦¿Æ§¨ºÎÀ§¿Æ¨¨¿N¿¨°ñ¿§¡AÇkÆUÆÆªºÇÇº¿ÆÆ«KÇ}ºl¡Å¿n¿N¿¨¿eÇq¡A¦ºÇÇº¿ÆÆÅº¦¨Î±¦À¿§¡A§YªºÇºÇWÇXÇi¿N¿¨ªº¿eÇq¡AÎ¿±zÅªÆÅ¿N¿¨°ñªº§¦¿Æ§¨ºÎÀ§¿Æ¡C

    ¿N¿¨°ñº«¡z

    ¨«ºÀº°¦¢º¨¦ ¨¿N¿¨°ñªºÀ§¿ÆÆÎ§¦¿Æ§¨¡A¢ÅÇiÇH¦AÇi¦¢¢B¡z°¨¡z¡AÅN¦p¦PÀ§¿Æ°`º«Æ@À§¡AÇiÇH±NÀ§¿Æ¦Aº¨¦ ¨¿N¿¨°ñÆºªºÎYñ±§¦¿Æ§¨Æº¡A¿N¿¨§¨¦¨«¿¡A§±À§¿Æ«KÎO«Çºc¦b§±§¦¿Æ§¨Æ§ÆU¡C

    ¿N¿¨Æeñ±ÇiÇÇ°T¿§

    ¦b«¡ÆU¡u¿N¿¨¡vÇs«¿¡A¦|ÇX¡{ÇHÆUÆeñ±Ç}ºl¿N¿¨¡C

    «¡ÆU¡uÇiÇÇ¡vÇs¡AÇiÇHÀºÆÅ§À¦h¿N¿¨°T¿§ÇHÆÎÇÇ«e¿N¿¨ªºÇi«Æ¡C


Easy Copy

Easy Copy

As the price for the recorder is getting cheaper, CD-ROM becomes the best media for data backup. The Easy Copy provides you an easy-to-use interface for you to backup original CD easily. All you need to do is to click on the left button of the mouse and start to make a CD backup. The following introduces the detail settings for Easy Copy .

Enter Easy Copy , and you will see the screen below.

Step instructions

Step.1 Select the source CD-ROM:

Select the drive name of the source CD and the read speed.

Step.2 Select the recorder

Select the name of the recorder and the read speed.

Step.3 Select the number of copies

Select the number of copies and write options.

Write: To write data on an empty disc.

Simulation: The simulation before recording to ensure the transmission speed is fast enough for recording, thereby ensures that Under Run fails will not occur.

Multiple Recorders: Using multiple recorders to record from the source CD at the same time is supported; however, the record speed must be based on the maximum write speed of the lowest speed among the available recorders. (This option is only available for the user with multiple recorders.)

*If you have two recorders and select on the checkbox for Multiple Recorders, and set the number of copies as 3, it will perform one (source disc) to two (reorders) recording process for 3 times, and after all the tasks are completed you will have six copies of the original CD. *

Step.4 Press Record button

Press Record button, and the screen of recording progress appears.

Advance Concept

Raw Write Mode

For recording the content of the source CD faithfully to the target CD, besides the data reproduction, it also writes all the CD information to the target CD. (In Raw Write mode, the write- in- real-time feature is not available; in addition, not every recorder provides Raw Write mode).

Write-in-Real-time

It writes directly after reading the content of the source CD, instead of saving in the buffer. Although it saves some time for recording in write¡Vin-real-time mode, the opportunity of recording failure increases because the system transmits, reads and writes at the same time. (Normally, it is not suggested to use this function, unless your source drive is fast enough, at least more than 3X of the writing CD-RW speed, and the source CD is in good condition, such as without scratch, otherwise the opportunity of failure will be very high.)

Support multiple recorders working at the same time (only available when there are multiple recorders)

Select multiple recorder and press Record button.

Once you selected the multiple recorders option, the previous selected recorder will return to unselected status. Thus the settings for the recorders will be determined based on the options on the following screen.

Initializing device will initialize the settings of the recorder.

Select on the checkbox for the recorders to work at the same time, and press OK . The following screen appears and it begins to record.

Considerations

There are certain requirements for the source CD and the target CD in CD copy. If these requirements are not met, the opportunity of failure will be very high. The following describes the requirements for the source CD and the target CD respectively:

Source CD: The source CD with too many scratches or being too dirty is hard for the drive to read the data, and it may even result in read failure; for the CD-RW which does not support Burn-Proof technique, if the data is hard to be read, or it takes many times to be read successfully, there might be Buffer Under-Run which may result in recording failure.

Target CD: If the target CD has too many scratches or is too dirty, it might also cause recording failure. The most important of all, you need to be careful about the quality of the CD. An Empty CD with poor quality will not only result in recording failure, but might also damage the functions of the recorder itself.

Therefore, you have to not only select the empty CD carefully, but also clean the source and target CD with clean cloth before recording, so the whole recording process will not fail due to the CD of being too dirty or having too many scratches.


CD-ROM Manager

CD-ROM Manager

In CD-ROM Manager, you can view all information on the CD-ROM and recorders installed on your computer, the formats supported by your CD-ROM drive and recorder, and also information on data contained on the CD placed in your CD-ROM drive or recorders such as disc material and manufacturer. This is a very easy to use tool, especially when most recording software in the market does not provide such tool so that users must purchase or download separate software in order to view the above information. The Workshop of CD Mate utilizes CD-ROM Manager to make desired information available to you, and there is completely no need to purchase or download other software. To help you get started, the definitions of all information are provided as follows:

When you start CD-ROM Manager, the following window displays.

In the CD-ROM drive list on the left pane, click to select desired CD-ROM drive or recorder to view more information.

Click onthe corresponding buttons to view more information.

Product ID: Vender ID and Product ID of CD-ROM drive/recorder will display on the right pane.

Basic (supports CD-ROM Drive, CD-Recordable Burner and CD-Rewritable Burner)

Vender ID: Name of the manufacturer of CD-ROM drive/recorder.

Product ID: Product ID of CD-ROM drive/recorder.

Firmware ID: Firmware version of CD-ROM drive/recorder.

Host ID: Host ID of CD-ROM drive/recorder.

Target ID: Target ID of CD-ROM drive/recorder.

Maximum Read Speed: Maximum read speed of CD-ROM drive/recorder.

Maximum Write Speed: Maximum write speed of CD-R/CD-RW.

Maximum Rewrite Speed: Maximum rewrite speed of CD-RW.

Current Read Speed: Current read speed setting of CD-R/CD-RW.

Current Write Speed: Current write speed setting of CD-R/CD-RW. Actual speed varies depending on the maximum write speed of your recorder and maximum recording speed of your empty CD, whichever is lower.

Buffer Size: Built-in buffer size of your CD-ROM drive/recorder.

Read UPC: The functionality to read Universal Product Code (UPC). Each CD product has its own UPC. Most of CD-ROM drives/recorders support this function.

Read ISRC: The functionality to read ISRC information.

Read Barcode: The functionality of read barcode.

Read ATIP: The functionality to read disk information, such as manufacture and dyes for your CD-R/CD-RW.

Disc (supports CD-ROM Drive, CD-Recordable Burner and CD-ReWritable Burner)

CD Type: displays the types of CD.

Recordable: displays whether the CD is recordable.

Session: displays how many sessions on the CD have been recorded.

Track: displays how many tracked on the CD have been recorded.

Free Space: displays the available space left on the CD for recording.

Used Space: displays the size of data recorded on the CD.

Advanced (only supports CD-Recordable Burner and CD-ReWritable Burner)

ATIP Lead-in: An area that records all track related information such as disc table of contents (TOC).

ATIP Lead-out: An area that does not store any actual data, its main purpose is to mark the endings of each segment.

Disc Manufacturer: displays name of the manufacturer of your CD.

Recording Layer: display types of dyes and metal shielding material used on the CD.

Media Type: indicates the CD is CD-ROM, CD-R or CD-RW.

Available also the other disc related expert information such as Media Sub Type, Indicative Target Write Power, Reference Speed, Unrestricted Use Disc (URU) and A1/A2/A3.

Set As Favorite Recorder (only supports CD-Recordable Burner and CD-ReWritable Burner)

Press Set As Favorite Recorder button, Favorite Recorder label will display on the right of the recorder product ID, indicating that recorder is the default recorder, and before assigning a different Favorite Recorder , all burning operations will be performed by this recorder.

In addition, you may also go to menu bar, and then select CD Recorder and Favorite Recorder to set your favorite recorder.

System

System button allows you to view information on current system settings as show below.

This window provides a lot of important information such as current configuration of your computer and information on your CD-ROM drive and recorder. Therefore, when you suspect that using this software will affect the stability of your system, or this software cannot correctly perform its recording function, or this software can not detect your CD-ROM drive, please open this window, and press Report to Developer button, the related information on your computer will be mailed to our developers to identify possible causes of these problems.

In addition, you may also save or print out this information for future reference.

Press Exit to close the window.

Press OK to exit

Press OK to exit CD-ROM Manager.


CD-RW Eraser

CD-RW Eraser

For CD-RW users, one of the most frequently used functions is the eraser function. To satisfy your needs, The Workshop of CD Mate specifically designs this function called CD-RW Eraser. With this easy to use tool, all you need to complete for an erase task is only two steps away.

Select CD-RW Eraser, and the following window displays.

Select a desired erase method, and press Erase.

Quick Mode

It erases only the data that records file size and type, allowing the CD to appear empty when system reads it, but the physical data on the disc is not erased.

Full Mode

Erase all physical data on the disc, but will take longer time to complete.

Advanced Settings

Ignore Disc Error Information: During a burning process, problem occurs or burning process failed even though data is already recorded on the disc. It¡¦s possible that the disc drive has mistakenly identifies the disc as empty. Choosing this option will erase this type of erroneous information contained in a CD.

Multiple Recorders: supports multiple RW recorders performing erase function simultaneously (supported only when multiple RW recorders are available in your system.)

Disc Checking and Erasing

Check if disc is inserted. If not, wait till your disc is inserted to perform erase action.

Begin Erase action.

Erase action completes, and completion message displays.


Audio Master

Audio Master

    Most users usually play music CD(s) while working on their computers at the same time. To satisfy your needs, The Workshop of CD Mate specifically designs a feature called Audio Master. With Audio Master, converting music tracks to and files is simple and only a few clicks away.


Introduction

Introduction

    When making a music CD, the process often fails due to problems like interference, sonic boom and skipping. Before introducing how to make music CD(s), let¡¦s learn more about interference, sonic boom and skipping, and find out their causes.

    Interference: Although recorded music CD can play correctly, but in certain music segments, there are continuous and obvious boh¡Kboh noise.

    Possible Causes: The problem is most likely caused by the source CD itself. For example, if source CD is a music CD, that CD could be dirty or have scratches on it. If burning sources are MP3 or WAV files, there could have been errors when converting music CD to MP3 or WAV files.

    Sonic Boom: When playing a recorded music CD, one or two obvious and squeaky sounds occur when certain positions on the CD are read.

    Possible Causes: Causes for sonic booms are not yet certain so far. Before burning a CD, you can still prevent sonic booms by keeping source CD and target CD clean or using Disk-At-Once (DAO) method.

    Skipping: When playing a music CD, certain pitches are skipped, or certain segments are repeatedly played and generate discontinuous sound. This is called skipping.

    Possible Causes: This usually occurs when CD recorder is unstable and erroneous writes during a burning process causes disc(s) to encounter skipping problem. If the music CD your produced have this problem, it is strongly recommend that you to check your CD-ROM drive and CD recorder, or switch to a different CD-ROM drive to see if this problem is solved.

    The Workshop of CD Mate provides two useful tools, CD Audio Extractor and MP3 Encoder. Detailed introductory and usage information for these two tools are provided in the following sections.


CD Music Extractor

CD Music Extractor

    Enter Audio Master, and click CD Audio Extractor. The following screen displays. If music CD is inserted into the CD-ROM drive, Audio Master will immediately checks for music tracks and information contained in the CD.

    Step Description

    Step.1 Select CD-DA Reader:

    Select the device ID where you place the music CD. When you enter Audio Master for the first time, this option defaults to the first available CD-ROM drive in your system. If your music CD is not placed in the first CD-ROM drive, remember to change this option to appropriate disc location.

    Step.2 Enter Album and Artist: (optional)

    Entered Album and artist information will be stored in ID3 tag in MP3. You can use MP3 player to view ID3 tags. Some MP3 players even provide plug-ins to display currently playing track names and artist names. These plug-ins all use ID3 tags for this purpose.

    Step.3 Select Music Tracks to Extract

    To select music tracks to extract, select the checkboxes in the selection box. You may also double click or right click the music track to select Track Properties Option (more details in the following section.)

    Step.4 Press Starting Extract button.

    When pressing Starting Extract button, the following window displays. Music track extraction and MP3 file conversion or WAVE file saving actions begin. You can use advanced properties to specify whether to save as or convert to MP3 music files or WAVE files.

    Eject button

    You can eject your disc by pressing Eject button. This is especially useful when you are not able to use the Eject button on your computer.

    Info button

    Press Info button to view relative information on current CD-ROM Drive/CD Recorder and disc information and settings necessary for file conversion.

    Basic: View basic information about your CD-ROM Drive/CD Recorder.

    For detail description, please refer to Basic information description in CD-ROM Manager.

    Disc: View contents and information for your disc.

    For detail description, please refer to Basic information description in CD-ROM Manager.

    Advanced Settings

    In the main CD Audio Extractor window, double click on or right click desired music tracks and select Track Properties from the pop-up menu. Track Properties Option window displays, and from which you will be able to specify additional advanced settings.

    Track: Display where currently specified music track is located in the music CD.

    Playtime: Display total playtime of the music track.

    Album: Display name of the album. You may use CDDB function to search for relative information on Internet.

    Artist: Display names of the vocalists or artists for the music CD. You may use CDDB function to search for relative information on Internet.

    Track Name: Displays names of music tracks and allows you to make modifications. You may use CDDB function to search for relative information on Internet.

    Output File: Display path and name to save converted MP3 or WAVE files. File name convention can be found in Advanced Settings.

    Track Length: Set Audio Start and End positions for converted MP3 and WAVE files. Default is the whole track, but you may specify preferred length for an extracted track.


MP3 Encoder

MP3 Encoder

    Press Audio Master, and click MP3 Encoder. The following window displays. MP3 Encoder is mainly used to compress wave files to MP3 files, to reduce the storage space used when saving audio files.

    Step Description

    Step.1 Select directory for wave files to be converted from the upper left pane.
    Step.2 Drag and drop wave files to be converted from upper right pane.

    Only wave files in the directory will be displayed.

    Step.3 Press Encode Files button.

    When pressing Encode Files button, the following window displays, and file encoding and saving action begins.


Properties

Properties

    You can modify properties of both CD Audio Extractor and MP3 Encoder. By pressing Properties button, you can specify the following three main categories of property settings, MP3 Encoder Option, CD Audio Conversion Option, and File Path. Please read the following section for details.

    MP3 Encoder Option Description

    MP3 Encoder setting. In most cases you can just accept the defaults of Stereo, 128K Bits sampling rate and a 44,100 Hz sampling rate.

    Most MP3 music files use fixed sampling rate. If you are not satisfied, you may make adjustments according to your preferences.

    Mode: There are three modes: Stereo, Phone Stereo and Phone Mono available for your selection. The better the sound quality is, the larger the converted file size will be.

    Bitrate: You may select from the range of 32K Bits to 320K Bits. 128K Bits is the most commonly used bit rate. The higher the bit rate, the better the quality, but the draw back is that the file size will be bigger as well. Please make selections carefully according to your needs.

    Sampling Rate: Currently there are three sampling rates for selection. Again, the higher the sampling rate the better the quality, but the bigger the file size as well. Most commonly used sampling frequency is 44100Hz.

    Variable bitrate: This option analyses sound frequency data of a song, and automatically adjust to the optimal sampling rate. This allows your system to obtain the best sound quality without having a file that multiplies drastically in size. Currently there are five levels of Variable Bitrate for selection to fit your individual needs.

    Expert Settings: Allows users to log additional information about files. Currently there are four additional items, Private, CRC, Copyright and Original, available to select and log.

    Although Variable Bitrate can improve the quality sacrificed when a music track is sampled and compressed, and at the same time maintain the files size after compression, some software still can not support this type of format, or miscalculates music length. Therefore, please think carefully before using this option.

    CD Track Conversion Option Description

    Always Using CDDB: With Internet access available, select this checkbox. This function will automatically connect to relative web site and obtain information about the album, for example, album name, artist, and titles of songs.

    Audio File Format: You can select to convert selected tracks to wave or MP3 file format according to your preferences.

    File Name: Specify name to save a file. For example, ¢H¢ñ¡Å¢H¢¡ indicating converted tracks will have a naming convention, Track Number¡ÅTrack Name, which allows you to edit its according to your preferences.

    Save ID3 Tag Automatically: When this checkbox is selected, program will automatically save information such as album name, artist, song titles, years and music types, which can be viewed when playing these MP3 files. (This feature supports only the MP3 file format.)

    Save Track to ISO 9660 Format: For music CD that contains extra information such as CD-EXTRA and Mixed Mode CD, if this checkbox is selected, all data tracks will be saved as formats recognized by DOS and Windows. If not selected, that data track will be ignored and skip to the next track.

    Please note when converting tracks to files, WAVE file size is usually ten times or more of the size of a MP3 audio file. Therefore, when hard disk space is limited, we strongly recommend you to save music tracks directly as MP3 audio files to reduce storage space usage, and also save the time wasted on converting WAVE files to MP3 audio files.

    File Path

    Specify the location to store extracted music tracks. If not specified, extracted tracks will be stored in default location, which is the install directory of CD Mate.


Other Settings

Other Settings

On General tag, you can specify pre-determined settings to eliminate the need to repeatedly make the same settings prior to a burning process to help users quickly and easily complete recording settings.

General tab: mainly used to specify whether to eject disc after a burn or erase process, and the typical display of burning status.

Eject Disc After Recording Completion: Set up number of retries before read error, Always Record Data Left in Buffer When Canceling Writing, Read ISRC Code, and CD-premasting Do not Add GEP in DAO/SAO Recorder Type.

Eject Disc After Erase Completion: Specify whether to perform data matching process and automatically eject wrong disc placed in source drive.

Verified Source: There are two options available for selection, Always from the Source and Always from the Disc-Image (if applicable).

Disc-Image tab: mainly used to specify the directory for saving disc-image when recording or making disc-image files.

Disc-Image Location: This allows users to view and select which folder to store disc-image files.

Disc-Imagefile Name: This allows users to enter disc-image saving path, or browse to select a directory to save disc-image files.

Delete Disc-Image After CD Copy: Press Delete Disc-Image After CD Copy to delete specified disc-image in order to free more space for saving other disc-image files.

Audio Master tab: mainly used to set Audio Master Advanced Properties.

MP3 Encoder Option: mainly used to specify music tracks or settings used to convert WAVE files to MP3.

CD Track Conversion Option: used to specify file name and necessary settings when saving extracted tracks.

File Path: Specify the location to save converted files.

The above options are exactly the same as the Properties in Audio Master. For more details, please refer to Properties section in Audio Master.

Log tab: Specify whether to log information generated during a recording process.

Enable Writing Detail Processing Log to File(s): Select this checkbox to log all informati

On General tag, you can specify pre-determined settings to eliminate the need to repeatedly make the same settings prior to a burning process to help users quickly and easily complete recording settings.

General tab: mainly used to specify whether to eject disc after a burn or erase process, and the typical display of burning status.

Eject Disc After Recording Completion: Set up number of retries before read error, Always Record Data Left in Buffer When Canceling Writing, Read ISRC Code, and CD-premasting Do not Add GEP in DAO/SAO Recorder Type.

Eject Disc After Erase Completion: Specify whether to perform data matching process and automatically eject wrong disc placed in source drive.

Verified Source: There are two options available for selection, Always from the Source and Always from the Disc-Image (if applicable).

Disc-Image tab: mainly used to specify the directory for saving disc-image when recording or making disc-image files.

Disc-Image Location: This allows users to view and select which folder to store disc-image files.

Disc-Imagefile Name: This allows users to enter disc-image saving path, or browse to select a directory to save disc-image files.

Delete Disc-Image After CD Copy: Press Delete Disc-Image After CD Copy to delete specified disc-image in order to free more space for saving other disc-image files.

Audio Master tab: mainly used to set Audio Master Advanced Properties.

MP3 Encoder Option: mainly used to specify music tracks or settings used to convert WAVE files to MP3.

CD Track Conversion Option: used to specify file name and necessary settings when saving extracted tracks.

File Path: Specify the location to save converted files.

The above options are exactly the same as the Properties in Audio Master. For more details, please refer to Properties section in Audio Master.

Log tab: Specify whether to log information generated during a recording process.

Enable Writing Detail Processing Log to File(s): Select this checkbox to log all information generated during a recording process.

Once enabled, Log File function will log all information in plain text format (txt file) for future reference.

There are two log methods available for selection:

Place All Process Log in One Part: Easy access for user to open single file to view all information. The disadvantage is that basic process log and writing process log is not stored separately and therefore is sometimes confusing for users.

Place Basic Process Log and Writing Process Log in Different Parts: For users who want to look up basic process log or a certain writing process log, all they need is to open corresponding files, and the information is more intact and clear.

Misc tab: Specify display status.

Sounds: Specify whether to play sound and what sound effect to play when writing process completes.

Burn Process Successful: Select the sound to play when burn process is successful.

Burn Process Unsuccessful: Select the sound to play when burn process fails.

Disc Volume Indicate: Specify maximum volume of your disc and corresponding display colors. Currently you can set the color of an empty disc, the color of a disc that contains data, and Disk Full Color.

I/O Control tab: Specify whether to use WinASPI provided by Windows.

ated during a recording process.

Once enabled, Log File function will log all information in plain text format (txt file) for future reference.

There are two log methods available for selection:

Place All Process Log in One Part: Easy access for user to open single file to view all information. The disadvantage is that basic process log and writing process log is not stored separately and therefore is sometimes confusing for users.

Place Basic Process Log and Writing Process Log in Different Parts: For users who want to look up basic process log or a certain writing process log, all they need is to open corresponding files, and the information is more intact and clear.

Misc tab: Specify display status.

Sounds: Specify whether to play sound and what sound effect to play when writing process completes.

Burn Process Successful: Select the sound to play when burn process is successful.

Burn Process Unsuccessful: Select the sound to play when burn process fails.

Disc Volume Indicate: Specify maximum volume of your disc and corresponding display colors. Currently you can set the color of an empty disc, the color of a disc that contains data, and Disk Full Color.

I/O Control tab: Specify whether to use WinASPI provided by Windows.


Frequently Asked Questions

Frequently Asked Questions

Q: The recording failed with a ¡§Buffer Under-run message. Why did it happen? What does ¡§Buffer Under-run mean?

A: If the data in the data buffer is recorded into a blank disc, and other data to be recorded is not sent to the data buffer, ¡§Buffer Under-run message will be displayed because there is no data for the recorder to burn.

Q: It is often said that if both recorder and CD-ROM drive use SCSI interfaces, the system will be more stable than those use IDE interfaces. Is it true? Should I use SCSI or IDE interfaces?

A: Old recorders use SCSI interfaces. With the new technology developments, IDE interfaces are gaining popularity gradually. The cost of SCSI interfaces is relatively higher. CD-ROM drives or recorders with SCSI interfaces require SCSI cards and therefore cost more than those using IDE interface. Comparing to those with SCSI, IDE drives and recorders cost lower and do not require any cards. If you do not have any special needs, those with IDE interfaces are good enough for common uses.

Q: How long can the data on a recorded CD be kept?

A: Most discs can be in good shape for more than one or two decades, if they are maintained well. Some CD manufacturers even claim that their products can preserve data for up to one century. Though there are years of life for most CDs, their life will be shortened if you do not maintain them well.

Q: How can I maintain a disc to avoid reducing its life?

A: Please follow the precautions below:

1. Take care to avoid scratches / fingerprints.

2. Do not leave the disc where it can be exposed to direct sunlight / heat.

3. Keep liquid / humidity away from the disc.

Q: The specification of my recorder says it supports up to 8X speed. Why I can only record at 4X speed?

A: To record at a certain speed supported by a recorder, the disc you are using must be compatible with that speed as well. If your disc supports up to 4X instead of 8X speed, the situation you mentioned will happen.

Q: What¡¦s the difference between CD-RW and CD-R discs?

A: CD-RW refers to CD-ReWritable disc. The main difference between CD-RW and CD-R discs is if the data recorded on them can be erased or not. You can write to CD-R discs only once and they cannot be recorded again (except in some special cases). However, the data on CD-RW discs can be erased with a proper burner software so that you can write data on them more than once.

Q: Are discs with failed recording sessions not usable any more?

A: When recording a CD, if you do not close the session at the end of recording, you are allowed to perform another recording operation on that disc. However, you cannot record any more data on it if you have the session closed. Well, many people use CDs failed with recording as coasters, or make them into clocks, ornaments, etc. You can make good use of the damaged CDs for any purposes you can think of.

Q: How long dose it take to burn one CD?

A: It depends on the amount of data you are burning, the speed of the recorder, and the speed supported by the disc. Assuming that the disc supports the highest speed of the recorder, it takes about 74 minutes to record data of 650 Mbytes at 1X speed. The time spent on closing one disc is about 1 or 2 minutes. That¡¦s the time needed for burning one CD under the 1X mode. You may get the time required according to the speed of your own recorder. 1X stands for 150 kbps; 2X is 300 Kbps, and so on.


Glossary

Glossary

Block:

Also called as Sector. A data storage unit of 2352 bytes as defined in the Yellow Book.

Bootable CD:

A bootable CD-ROM contains bootable data that simulates the boot sectors in a bootable floppy disk or the hard disk.

Buffer Under Run:

A problem happens when the computer is not supplying data quickly enough to the CD recorder for it to record the data properly, thereby causes the recording to fail.

CD-DA (Audio CD):

As defined in the Red Book, a CD with audio data only.

CD Extra-mode (CD Plus):

One single CD-ROM with one or more audio track(s) (CD-DA) saved in the first session, and data track(s) (CD-ROM/CD-ROM XA) in the second session . CDs in this format can be played on a CD player because the audio tracks session comes first.

CD-I:

Short for CD-Interactive. As defined in the Green Book, CD-I is the multimedia CD format with texts, graphics, videos, audio, animations and photos integrated.

CD-R:

Short for CD-Recordable. You cannot perform rewritings on a CD-R disc.

CD-ROM:

Discs that contain computer data only. As defined in the Yellow Book, there are 2 modes of CD-ROM: Mode 1 and Mode 2.

CD-ROM XA:

A Yellow Book extended standard under CD-ROM Mode 2. It increases the Interleaving way to save audio and data information.

CD-RW:

CD-RW is the short for CD-ReWritable. You can rewrite to a CD-RW disc.

Close Disc (Finalize Disc):

Declares a CD-R disc as no longer writable, even if there is still available space left on it.

Close Session (Fixation):

When you finish writing a session on a disc, a Close Session operation is needed for writing Lead-in and Lead-out areas. This also determines if further writings are allowed on the disc. Without performing a Close Session operation, the recorded data can be read only on CD-R drives; reading it on some CD-ROM drives is not allowed.

Disc-at-Once(DAO):

A writing mode. When a CD is written with DAO mode, it is written from Lead-in Area all the way to the end of the disc at once and the disc is closed automatically. With this mode, no Link Block (Gap) is generated between tracks. Therefore, if you copy a disc with DAO mode, the length of the target disc will be the same as that of the source CD.

Gap:

An interval between tracks. In some cases, it¡¦s the major factor that causes rubbish in audio CDs.

Joliet:

A Microsoft-defined file system that is supported by Windows 9x and Windows NT and can be used to backup Win95 to a CD. It is also an ISO 9660 compatible file system. In Windows 95, it can displays long filenames of up to 64 characters, but when combined with its full path, the total length must be no more than 120 characters.

Lead-In Area:

An area in the beginning of each session that stores the information about disc specifications, each track¡¦s initial position, length, etc..

Lead-Out Area:

Lead-Out Area locates at the end of each session to indicate the ending of it and for the machine to determine the length of the session, or length of the entire CD.

Mixed Mode:

A CD format containing only one session where the first track is a data track (CD-ROM/CD-ROM XA) and the remains are audio tracks (CD-DA.) CDs with this format can be played on a CD-ROM drive but not on a CD player.

MP3 file:

MP3 refers to MPEG-Audio Layer 3, a compressed format of music files. With a small size after compression, it is a prevailing file format for transferring music through the Internet.

MS-DOS:

Defines a filename in 8+3 format, a MS-DOS format with up to 8 characters.

Multi-Session:

A disc has more than one session existing on it. This kind of disc provides more flexibility but requires more space. There is an interval between two sessions of about 30 Mbytes and it is the major reason why it takes more space.

Packet:

A data storage unit of 64 bytes as defined in the Yellow Book.

Packet Writing:

A writing mode that allows writing in the unit of packet. When you write in this mode, a gap of only 7 blocks will be generated between tracks. One track can consist multiple packets. This mode can be used to write only the data tracks .

Photo CD:

A CD used to store photo data with specifications defined by Eastman KODAK.

Romeo:

Supported by Windows 9x, Windows NT and Windows 2000, able to display long filenames with up to 128 characters.

Session:

A unit used when writing to a CD. There are Lead-In, Program and Lead-Out areas in a session.

Session-at-Once(SAO):

Similar to Disc-at-Once except that after writing a disk in Disc-at-Once mode, you can no longer write to the disk, but with Session-at-Once, you can write data into the disc using Multi-Session.

Table of Contents (TOC):

A record mode for writing information about the disc and tracks. When you close a session, Table of Contents is written in the Lead-In Area.

Track:

A data record unit on CDs. For example, a song on a music CD is a track.

Track-at-Once (TAO):

A writing mode that writes one track at one time when burning a CD, so that there can be interruptions between tracks. This writing mode is used in Incremental Recording.

UDF:

UDF is the short for Universal Disc Format. It is the name of a file system that is compatible with ISO 9660.

WAVE File:

Files saved in WAVE format have their extensions in *.wav.

Video CD:

Discs storing video and audio data in specific MPEG 1 format. A Video CD can be played on a VCD Player or on a computer system with VCD playing feature.

Auto Insert Notification:

A feature in the Windows operating system. With this feature enabled, when you insert a CD disc, the system will detect it automatically and run the Auto Run program on the disc or play music on it. When you are recording a disc, you may disable this feature to avoid recording errors.


Before Burning a CD

Before Burning a CD

When burning a CD, the process may fails, and in fact, this situation can be improved. There are several reasons that can cause a burning process to fail, for example, the problem with the CD itself, the operation system, the machine or the burning software used. These problems all can have negative impacts on a burning process, but some of them can actually be prevented.

If the host itself is a stable computer, regular burning processes shall not encounter any problem. It could even be better if both the CD drive and burner are using the SCSI interface. The stability of a computer involves the stability of the power supply, the operation system, CD drive¡¦s compatibility with the CDs, and the burner itself. In addition to host problem, the cleanness issue of the source CD and the quality of the blank CD can also cause a burning process to fail.

To prevent burning process failure, the above factors must be eliminated. Although eliminating the above factors still cannot perfectly guarantee the success of a burning process, but at least the possibility of failure can be reduced.

To lower the possibility of burning failure, please follow the procedures below:

Perform Defragment:

During a data burning process, the burning software will first read the data from the hard disk, convert data files to ISO 9600 format, and then burns the data onto a CD. If data in the hard disk is scattered, then the reading, converting and burning process may not proceed smoothly. The purpose of performing Defragment is to collect scattered data so that no time will be wasted for hard disk to look for data back and forth, and reduce the delay in converting them to ISO 9660 format. Less delay means less likely that these time gaps will cause buffer under run problems.

Disable Anti-Virus Applications:

During a burning process, some anti-virus software installed often calls for an error message to appear on the screen. When it happens, the burning process will most likely fail. To prevent this problem, it is strongly recommended to disable anti-virus applications before starting your burning process, and then resume after burning process is completed.

Avoid Loading Daemon:

Daemon is program in forms similar to the ICQ real-time communication software, and it will be automatically invoked when certain events occur. Because this type of application can start unexpectedly, consequently this action may cause your burning process to fail. To avoid this, it is strongly recommended that you disable all daemons before the burning process begins, so the system is able to perform a burning process without disturbance.

Disable Power Management:

To prevent your computer from entering power-saving mode suddenly and interrupting your burning process, be sure to disable Power Management function.

Disable Screen Saver:

If your screen saver is set with short waiting time, it can interrupt your burning process. To avoid this, make sure your screen saver is disabled before a burning process.

Disable CD-ROM Auto Insert Function:

In Windows operation system, there is an auto insert notification function. When enabled, this function will detect a CD that has been inserted to the CD drive and execute the Auto Run program or play the music on the CD. If this function is not disabled, your burning process can be affected.

Do Not Use Other Applications:

Although Windows is a multi-tasking operation system, multi-tasking will still greatly increase the possibility of burning failure. Therefore, it is extremely strongly recommended that you do not use other applications while burning a CD.

In conclusion, you can find that letting the burning process to proceed in a simplified environment and without any disturbance can lower the possibility of burning failure easily.